设为首页收藏本站

米尔科技论坛

 找回密码
 注册账号

QQ登录

只需一步,快速开始

查看: 5889|回复: 0

[DS-5] 在ubuntu安装flexnet软件nohup: failed to run command

[复制链接]

135

主题

181

帖子

4980

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
4980
kaiyueperfect 发表于 2017-4-1 09:59:25 | 显示全部楼层 |阅读模式
在UBUNTU环境下安装flexnet软件的过程中会出现这样的错误

nohup: failed to run command ‘/usr/local/license/lmgrd’: No such file or directory

“nohup:无法运行命令“lmgd”:没有那个文件或目录”


问题解答

ubuntu默认是不支持lmgrd命令的,但是可以兼容所有支持Linux Standard Base (LSB)的操作系统。


而ubuntu 9.10以后,包括32-bit和64-bit,用户都需要自己安装LSB支持包。


所以,要解决 DS-5 / RVDS / MDK-ARM flex的“”错误,在ubuntu系统中输入以下命令安装LSB:


apt-get install lsb


注意:运行cat /etc/lsb-release 命令并不意味着LSB安装包已经完整安装。

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

Archiver|手机版|小黑屋|米尔科技论坛   

GMT+8, 2019-10-21 12:10 , Processed in 0.396861 second(s), 29 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表